# @package _group_
kind: pix2pixhd_multidilated
input_nc: 4
output_nc: 3
ngf: 64
n_downsampling: 3
n_blocks: 9
conv_kind: default
add_out_act: sigmoid
multidilation_kwargs:
  comb_mode: cat_in
  dilation_num: 4
